@charset "utf-8";
/* CSS Document */


/* ========================================  
                 1. BASE
 ========================================= */
	
body { margin: 0; padding: 0; font-size: 1em; font-family: Arial, Helvetica, sans-serif; background-color: #e5e5e5; color: #333; }
#wrapper { position: relative; text-align: left; width: 1000px; margin: 0 auto; background-color: #FFF; }
#banner { height: 188px; width: 100%; }
#logo { display: table-cell; width: 338px; float: left; }
#logo a { margin: 10px; border-bottom: none; text-decoration: none; }
/* ---- Image Slideshow - Home Page ---*/	
#slideshow-home { margin: 55px 10px 0 10px; padding: 10px 0 10px 10px; background-color: #e0e0e0;/* background: #FFF url(../images/bgnd.jpg) repeat-x center top; */ }
/*** set the width and height to match your images **/
#slideshow { position: relative; height: 338px; }
#slideshow IMG { position: absolute; top: 0; left: 0; z-index: 8; opacity: 0.0; }
#slideshow IMG.active { z-index: 10; opacity: 1.0; }
#slideshow IMG.last-active { z-index: 9; }
/* ---- //End Image Slideshow - Home Page ---*/	


/* ---- Slideshow Caption ---*/
#slideshow-heading-block { position: absolute; top: 470px; left: 50px; z-index: 1000; }
h1.slideshow-heading { font-size: 2em; font-weight: bold; color: #FFF; font-style: italic; text-shadow: #000 2px 2px 4px; text-transform: capitalize; margin: 0 0 8px 0; padding: 0; }
.slideshow-heading-tagline { font-size: 1.2em; font-weight: normal; color: #FFF; text-shadow: #000 2px 2px 4px; text-transform: uppercase; }
/* ---- //End Slideshow Caption ---*/



#main, #main-home { display: table; width: 100%; border-spacing: 5px 35px; }
#main-home { margin-bottom: -15px }
#left-column { width: 630px; vertical-align: top; float: left; margin: 0 0 0 10px; }
#right-column { width: 310px; vertical-align: top; float: right; margin: 0 20px 0 0; }
#left-column-content { float: left; width: 600px; vertical-align: top; padding: 20px 0 0 15px; }
#right-column-content { float: right; width: 300px; vertical-align: top; padding: 20px 0 0 25px; }
/* ========================================  
         3. NAVIGATION (Horrizontal)
 ========================================= */


/* ---- Primary Navigation Bar --- */

div.navigation { display: table; position: absolute; /* forces the nav drop down ties to sit above the home page slideshow */ z-index: 200; padding: 0 0 0 10px; cursor: default; vertical-align: top; }
.navtop, .navtop ul { float: left; width: 980px; list-style: none; font-weight: normal; padding: 0; margin: 0 10px; font-size: 0.9em; background-color: #242870; z-index: 100; /* #232025 #d5d5d5*/ }
.navtop a, .navtop .navlink { display: block; text-decoration: none; border-bottom: none; }
.navtop li ul { position: absolute; display: none; height: auto; width: auto; font-weight: normal; margin: 0; }
.navtop .first { display: block; /* color: red; */ text-decoration: none; }
.navtop .last a { display: block; text-decoration: none; border-right: none }
.navtop a { padding: 10px 18px; text-decoration: none; color: #FFF; border-right: 1px solid #eae8e8; }
.navtop li { position: relative; float: left; padding: 0;/* color: #380074; */ }
.navtop li a:hover, .navtop li.sfhover a { text-decoration: none; color: #333; background-color: #e0e0e0; }
.navtop li.current a:link, .navtop li.current a:visited { /* works with the "Where am I" PHP code used in the navigation unordered list */ text-decoration: none; color: #FFF; background-color: #232025; }
.navtop li.current a:hover { text-decoration: none; color: #FFFFFF; background-color: #232025; }
/* first tier drop down menu styling begins*/
	
.navtop ul a { /* drop menu box */ line-height: 2em; width: 12em; background: #000000; margin-left: 0px; margin-top: 0px; }
.navtop li li { float: none; display: block; }
.navtop li li:hover, #navtop li li.sfhover { }
.navtop li ul a { border: none; text-align: left; background-color: #e0e0e0; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; padding: 3px 0px 5px 24px; border-bottom: 1px #c9c8c8 solid; border-right: 1px #c9c8c8 solid; }
.navtop li.current ul a:link, .navtop li.current ul a:visited { /* "Where am I" code - this allows the drop down menu background colour to be different to the parent */ text-decoration: none; color: #333; background-color: #e0e0e0; }
.navtop li.current ul a:hover { text-decoration: none; color: #333; background-color: #e0e0e0; }
.navtop li ul ul { top: 0; left: 16.2em; }
.navtop li:hover ul ul, #navtop li:hover ul ul ul, #navtop li.sfhover ul ul, #navtop li.sfhover ul ul ul { display: none; }
/* */

/* 1. -- */
.navtop li:hover ul { display: block; }
.navtop li li:hover ul { display: block; }
.navtop li li li:hover ul { display: block; }
.navtop li.sfhover ul { /* for IE 6 */ display: block; }
.navtop li li.sfhover ul { /* for IE 6 */ display: block; }
.navtop li li li.sfhover ul { /* for IE 6 */ display: block; }
/* //End 1. -- */


/* 2. -- */
.navtop li:hover li a { color: #333;  /* #3da7ff */ /* Drop down menu font color */ }
.navtop li.sfhover li a { /* for IE 6 */ color: #333;  /* Drop down menu font color */ }
.navtop li:hover li:hover li a { color: #333;  /* Drop down menu font color */ }
.navtop li.sfhover li.sfhover li a { /* for IE 6 */ color: #333;  /* Drop down menu font color */ }
/* //End 2. -- */


/* 3. -- */
.navtop li.selected a { color: #FFFFFF; /* nav-bar button rollover color #f1f2f4 */ /* text-decoration: none; */ z-index: 2; pos
}
.navtop li:hover a { /* controls the primary bav-bar rollover color rollover color  */ /* text-decoration: none; */ z-index: 2; }
.navtop li.sfhover { /* for IE 6 */ color: #333; /* nav-bar button rollover color  */ /* text-decoration: none; */ z-index: 2; }
.navtop li.sfhover a { /* for IE 6 */ color: #333; /* nav-bar button rollover color  */ /* text-decoration: none; */ z-index: 2; }
/* //End 3. -- */	


/* 4. -- Controls the background rollover colour for sub-menu buttons */	
.navtop li li a:hover { z-index: 2; background-color: #f5f4f4; }
.navtop li:hover li:hover a { z-index: 2; background-color: #f5f4f4; }
.navtop li.sfhover li.sfhover a { z-index: 2; background-color: #f5f4f4; }
.navtop li:hover li:hover li:hover a { z-index: 2; background-color: #f5f4f4; }
.navtop li.sfhover li.sfhover li.sfhover a { z-index: 2; background-color: #f5f4f4; }
/* //End 4. -- */	
	
div.content { clear: left; }
/* ---- End Primary Navigation ---- */


.banner-contact-details { float: right; width: 530px; margin: 10px; }
.phone-number { font-size: 2.1em; font-weight: bold; text-align: right; color: #242870; }
.phone-number a {text-decoration:none; color:#242870;}
.details { text-align: right }
h3.geographic-service-area { font-size: 0.95em; font-weight: bold; text-transform: uppercase; padding: 0; margin: 0px 0 12px 0; }
.free-quote { font-size: 0.85em; text-align: right; padding: 0; margin: 0; }
/* ========================================  
              4. CONTENT
 ========================================= */

h1 { font-size: 1.5em; color: #000; /* #c0dc30 */ padding: 0; margin: 10px 0 16px 0; text-align: left; text-transform: uppercase; }
h2 { font: bold 1.3em Arial, Helvetica, sans-serif; color: #000; padding: 0; margin: 10px 0 12px 0; text-transform: uppercase; }
h3 { font: bold 1.1em Arial, Helvetica, sans-serif; color: #000; padding: 0; margin: 15px 0 8px 0; text-transform: uppercase; }
h3.faqs { font: bold 1.1em Arial, Helvetica, sans-serif; color: #000; padding: 0; margin: 15px 0 8px 0; text-transform: none; }
h5 { font: bold 1.1em Arial, Helvetica, sans-serif; color: #000; padding: 0; margin: 15px 0 8px 0; text-transform: uppercase; }
p { font-size: 0.85em; font-weight: normal; text-align: left; text-transform: none; padding: 0 0px 12px 0; line-height: 1.6em; margin: 0; }
/* ------------ Content Page Links ------------ */

/* Default page hyperlinks */		
p a, #main .lists a { text-decoration: underline; font-size: inherit; color: #0000ee; }
p a:hover, #main .lists a:hover { text-decoration: none; font-size: inherit; color: #F00; /* #00f0ff */ }
/* //End Default page hyperlinks */	



/* ALL content area page lists */
#main .lists, #wrapper .lists { margin-left: 0; padding: 0px 0 10px 15px; list-style: none; font-family: inherit; font-size: 0.85em; line-height: 1.6em; text-align: left; }
#main .lists li, #wrapper .lists li { padding: 2px 0 2px 20px; background-image: url(../images/bullet-content.gif); background-repeat: no-repeat; background-position: .1em .7em; }
/* ============= */

.services-blocks { display: table; /* border-collapse: collapse; */ border-spacing: 0px; /* border: 1px #CCC solid; */ background-color: #f5f5f5; margin-bottom: 30px; padding: 5px 15px; }
.row-services { display: table-row; }
.service-image { display: table-cell; width: 196px; vertical-align: top; text-align: center; padding-top: 14px; padding-right: 16px; border-spacing: 0px; }
.services-text-right { display: table-cell; vertical-align: top; text-align: left; padding-bottom: 10px; }
/* home funnels */	
.three_column { list-style-type: none; margin: 0px; padding: 0px; }
.three_column li { position: relative; list-style-type: none; margin-right: 4%; float: left; margin-bottom: 20px; margin-top: 5px; }
.three_column li a.thumb { width: 182px; /*--Width of image--*/ height: 147px; /*--Height of image--*/ padding: 0px; cursor: pointer; }
.three_column li span { /*--Used to crop image--*/ width: 182px; height: 147px; overflow: hidden; display: block; }
.three_column li a.thumb:hover { background:  /*--Hover effect for browser with js turned off--*/
}
.three_column li.last { margin-right: 0px !important; clear: right; }
.three_column li a { text-decoration: none; display: block; }
/* Homepage */

.three_column .reverse-panel { /* position:absolute;
	bottom:0;
	left:0;
	margin:0; */ /*background-color:#000;
	 background: rgb(28, 17, 11); /* The Fallback http://css-tricks.com/ie-background-rgb-bug/ 
	background: rgba(224,224,224,0.8); */
background-color: #FFF; padding: 5px 0 0 0; width: 182px; height: 25px; }
.three_column h2 { margin: 0 0 0 1px; font-size: 0.9em; color: #000; padding: 0; line-height: 1.2em; }
.three_column h2.single-line { padding-top: 0px; }
/* hyperlinks */		
.three_column h2 a { text-decoration: none; font-size: inherit; color: #3f4146; }
.three_column h2 a:hover { text-decoration: none; font-size: inherit; color: #3f4146; }
/* //End hyperlinks */	

/* //End home funnels */	

.leftarea { clear: both; float: left; width: 440px; overflow: hidden; margin: 10px; margin: 20px; }
.rightarea { float: left; margin: 10px; width: 400px; margin: 20px; }
.wordpressin { border-top: 1px solid #000; overflow: hidden; width: 100%; }
/* ========================================  
              5. SIDEBAR
 ========================================= */

.small-text { font-size: 0.8em; }
/* ========================================  
          6. FORMS STYLING
 ========================================= */
 
 /* --- Contact Page Form --- */
#contactpage-form { display: block; width: 470px; margin: 30px 0 0px 30px; padding: 0px; }
#contact-form label { float: left; width: 35%; font-size: 0.75em; color: #333; padding-top: 4px; font-weight: normal; }
#contact-form label .star, .star { color: #F00; font-family: Arial, Helvetica, sans-serif; font-size: 1.3em; font-style: normal; font-weight: normal; vertical-align: middle; }
#contact-form div { clear: left; margin: 0.3em 0 0.4em 0; text-align: left; }
#contact-form .txt { width: 60%; border: 1px solid #666; background-color: #f9f9f9; padding: 0.2em 0 0.3em 0.2em; }
#contact-form textarea.txt { width: 60%; border: 1px solid #666; }
#contact-form .btn { padding: 0.3em 0.6em 0.4em 0.6em; margin: 0; cursor: pointer; font-size: 0.8em; }
#contact-form div.submit { text-align: left; margin-left: 35%; margin-top: 10px; margin-bottom: 20px; }
* html #contact-form div.submit { text-align: left; margin-left: 36% }
/* --- //End Contact Page Form --- */	

	

/* ---------------------- 9. Footer ---------------------- */

/* Jay's footer styling */


#footer { position: relative; text-align: left; margin: 10px 0 0 0; padding-bottom: 60px; clear: both; }
/*
#footer p { font-size: 0.75em; margin:0 20px; line-height:1.5em; padding-top:20px; width:400px; float:left; }
*/
/* Footer Links
#footer p a:link, #footer p a:visited { text-decoration: underline; border-bottom:none; font-weight: normal; color: #0000ee; }

#footer p a:hover, #footer p a:active, #footer p .credit a:hover, #footer p .credit a:active { text-decoration: none; font-weight: normal; color: #F00; }

#footer p .credit a:link, #footer p .credit a:visited { text-decoration: underline; border-bottom:none; font-weight: normal; color: #999; }

#footer p .credit a:hover, #footer p .credit a:active { text-decoration: none; font-weight: normal; color: #CCC; }

 //End Footer Links */

.clearboth { clear: both; }
/* //End Jay's footer styling */


/* ---------------------- 10. Reset ---------------------- */

img { border: none; text-decoration: none; border-bottom: none; }
.test { border-bottom: none; text-decoration: none; }
.bold { font-weight: bold; font-size: 1.4em; color: #242870; text-decoration: none; }
.bold:hover {text-decoration: underline;}
.wordpresshead { font-size: 1.1em; font-weight: bold; }
.wordpresshead a { color: #666; text-decoration: none; }
.leftarea ul { border-bottom: 1px #333 solid; }
.rightarea ul { border-bottom: 1px #333 solid; }
.leftarea li, .rightarea li { list-style: none; }
.map { clear: both; border: 0; margin: 20px 0 20px 20px; width: 670px; float: left; }
.australian-made { position: absolute; top: 585px; right: -30px; z-index: 3000 }
p .australian-made { text-align: center; margin-bottom: 50px; }
.subhead { width: 220px; text-align: justify; font-size: 0.75em }
.subheader { width: 230px; }
#right-column p { text-align: justify; font-size: 0.75em; padding-right: 15px }
.intro { float: right; margin: 17px 0 0 25px; }
.houses { margin: 0 0 0 5px; }
.abouth1 { font-size: 1.1em; padding: 50px 0 0; }
.abouthead { font-size: 1.8em; font-weight: bold; margin: -100px 0 50px; }
.bottom-style { display: inline-block; clear:left; float:left; margin:0;}
.bottom-style ul li { display: inline-block; }
.bottom-style li { list-style: none; font-size:.7em; display: inline-block; }
.bottom-style li a { color:#999999;}

#address li { float: left; margin: 0 10px; font-size: 0.8em; line-height: 2em; list-style: none; }
.credit { font-size: 0.8em; padding-top:38px;}
.credits { margin: 0 0 0 50px; float: left; }
#addresstoo ul { font-size: 0.8em; list-style: none; }
.numfoot a {text-decoration:none; color:#333; font-weight:normal;}